@charset "utf-8";
/* CSS Document */
body
{
	background-color:#AAA;
	
	/*margin: 0 auto;*/
}
#wrapper{
	margin:auto;
	width:1000px;
}
#header{
	background-image:url(images/header-bg.png);
	background-repeat:no-repeat;
	width:1000px;
	height:96px;
}

#mini_menu{
	background-image:url(images/mini-menu-bg.png);
	background-repeat:no-repeat;
	margin-left:652px;
	width:288px;
	height:27px;
	padding-left:40px;
}

#menu{
	background-image:url(images/menu-bg.png);
	background-repeat:repeat-x;
	width:1000px;
	height:33px;
	text-align:center;
	padding-left:0px;	
}

.menu_item{
	padding-left:15px;
	padding-right:15px;
	height:29px;
	padding-top:4px;
	float:left;
}

#slide{
	background-image:url(images/home-slide-bg.png);
	background-repeat:repeat-x;
	width:1000px;
	height:260px;
	float:left;
}
#content_container{
	width:1000px;
	height:570px;
	float:left;
}
#content_home{
	background-image:url(images/home-content-bg.png);
	background-repeat:repeat-x;
	background-color:#3F3F3F;
	overflow:visible;
	width:1000px;
	height:auto;
	float:left;
}

#content_other{
	background-image:url(images/other-page-content-bg.png);
	background-repeat:repeat-x;
	background-color:#3F3F3F;
	overflow:visible;
	width:1000px;
	height:auto;
	float:left;
}

#content_text{
	width:650px;
	height:auto;
	float:left;
}

#image_home
{
	background-image:url(images/home-img-bg.png);
	background-repeat:no-repeat;
	width:172px;
	height:233px;
	margin-left:770px;
	margin-top:50px;
	float:right;
	text-align:center;
	background-position:bottom;
}

#image_other{
	background-image:url(images/home-img-bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:172px;
	height:233px;
	margin-left:770px;
	margin-top:55px;
	float:inherit;
	text-align:center;
	padding-bottom:3px;
}
#sub_footer{
	background-image:url(images/sub-footer-bg.png);
	background-repeat:repeat-x;
	width:1000px;
	height:27px;
	float:left;	
}

#footer{
	background-image:url(images/footer-bg.png);
	background-repeat:repeat-x;
	width:1000px;
	/*height:241px;*/
	text-align:center;
	float:left;
}
#mini_menu img{
	border:none;
}
#mini_menu a:link, a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}
#mini_menu  a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}
#menu a:link, a:hover, a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}
#sub_footer p{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
}
#content_text p, #content_text_noimages p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	padding-left:70px;
	padding-bottom:10px;
	/*padding-right:250px;*/
	
}

#content_text h1, #content_text_noimages h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#F00;
	padding-left:70px;
	
}
#content_text h2, #content_text_noimages h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F00;
	padding-left:70px;
	padding-right:250px;
}

#content_text a:link, a:hover, a:visited, #content_text_noimages a:link, a:hover, a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	color:#F90;
	text-decoration:none;
	font-size:12px;
}

.links li
{
	list-style-type:none;
}

/*#content_other h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#F00;
	padding-left:70px;
	padding-right:250px;
}

#content_other p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	padding-left:70px;
	padding-right:250px;
}*/

#sub_footer p{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
}
#sub_footer a:link, a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
#sub_footer a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
#footer p{
	/*padding-top:30px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
}

.menu_item a:link, a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	
}
.menu_item a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}

#content_text ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	padding-left:100px;
	list-style-type:disc;
}
#images-right{
	float:right;
	margin-top:30px;
	margin-right:20px;
}
#images-right img{
	margin-bottom:20px;
}
#content_text_noimages{
	width:100%;
}
#content_text_noimages p{
	padding-right:20px;
}
	

label.error{
color: red;
display: block;
overflow: hidden;
float: right !important;
height: auto !important;
line-height: 1.3em !important;
padding-top: 7px;
font-size: 12px !important;
}
#header{
	position:relative;
}
.newnum_outer{
		position:absolute;
	top:47px;
	right:60px;
	font-size:24px !important;
	color:#fff !important;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.newnum, .newnum:hover{

	font-size:24px !important;
	color:#fff !important;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none
	
}